.container {
	width: 100%;
	max-width: 320px;
	background: white;
	border-radius: 15px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	text-align: center;
	padding: 20px;
	font-size: 12px;
	font-family: 'Poppins', sans-serif;
}



.barra {
	background-color: #EFA50D;
	width: 80%;
	height: 7px;
	border-radius: 10px;
}

.container input {
	webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	border: 1px solid #666;
	color: #000;
	width: 100%;
	height: 34px;
	padding-left: 20px;
	margin-top: 2px;
}

.container input[type=text]:focus {
	outline: none;
	border: 1px solid #666;
	color: #000;

}

input.error {
	border: 1px solid #F33;
	background-color: #F99;
}

.boton {
	background-color: black;
	color: white;
	width: 100%;
	webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	height: 40px;
	outline: none;
	border: none;
	margin-top: 20px;
	font-weight: 400;
	transition: all 0.4s;
	position: relative;
	overflow: hidden;
	}

	.boton>* {
		position: relative;
		z-index: 1;
	}

	.boton::before {
		content: '';
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		background: #EFA50D;
		z-index: -1;
		opacity: 0;
		-webkit-transform: scale3d(0.5, 1, 1);
		transform: scale3d(0.5, 1, 1);
		-webkit-transition: -webkit-transform 0.4s, opacity 0.4s;
		transition: transform 0.4s, opacity 0.4s;
		-webkit-transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
		transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
	}

	.boton:hover {
		color: #000;
		border-color: #EFA50D;
	}

	.boton:hover::before {
		opacity: 1;
		z-index: 0;
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
}

.container h1 {
	color: black;
	font-size: 17px;
	line-height: 20px;
	padding-bottom: 4px;
	margin-bottom: 0px;
	margin-top: 5px;
	padding-top: 0px;
	background-color: transparent
}

.container p {
	line-height: 1.2;
	margin-bottom: 8px;
}

.frm_control {
	margin-top: 10px;
	background-color: transparent;
	text-align: left;
}

.error {
	color: red;
	position: relative;
	top: 10px;
	background-color: transparent;
}

.spinner {
	display: none;
	margin-left: 1em;
}

.spinner.activo {
	display: block;
}
